/* TABLETTE PORTRAIT */	
@media only screen and (min-width: 40.063em) and (max-width: 64em) and (orientation: portrait){
	.row{overflow-x:hidden;}
	#tel,#tel a{color:white;}
	.texture1{background:#555555;}
	.medium-up-4 .column, .medium-up-4 .columns,#item .medium-up-3 .column,#item  .medium-up-3 .columns {width:50%;}
	.medium-up-3 .column:nth-of-type(3n+1), .medium-up-3 .columns:nth-of-type(3n+1) {clear:none;}
	.medium-up-6 .column, .medium-up-6 .columns {width:33.33%;}
	#linkfooter {margin-top:50px;text-align:center;}
	#linkfooter input[type="text"] {width: 300px;float:none;padding:0;margin:0;display:inline;}
	#newsletter {text-align:center;}
	.medium-4,.medium-8 {width:100%;}
	#logo {text-align:center;}
	#header {height:auto;text-align:center;}
	ul.menu{text-align:center;}
	#header a,#facebook,#header a.evi,#topinfo{float:none;display:inline-block;position:relative;}
	#tel{margin:0;padding:0;float:none;display:inline-block;}
	h1{text-align:center;margin-bottom:20px;}
	.caption{font-size:0.7em;}
	#pizzeria h2{font-size:1.1em;}
	#pizzeria h2 img{display:block;margin:0 auto 10px auto;}
	#pizzeria span{clear:both;height:1px;width:100%;display:block;}
	#Ocadre .medium-5, #Ocadre .medium-7{width:100%;}
	#Ocadre h2{margin-top:20px;}
	#newsletter input[type="submit"] {float:none;padding:0;margin:0;display:inline;}
	#contact_form li input[type="submit"] {width:340px;}
	#contact .medium-6{width:100%;}
	#contact_form form{width:350px;margin:0 auto;display:block;}
	#info a.evi {margin-top:10px;}
	.identification_connexion {padding:20px 10px;}
	.identification .slogan {font-size: 1.55em;}
	.identification .medium-6{width:100%;}
	.identification_connexion{width:70%;margin:20px auto;}
	.identification_connexion2 {max-width: 800px;width:80%;padding:20px 15px;margin:20px auto;}
	#bo_photo{text-align:center;}
	#carte input[type="submit"] {width:96%;font-size:1.1em;padding:5px 3px;margin:0 auto;display:block;height:auto;background:#44000B;color:white;}
	#carte h2 {font-size:1.7em;}
	#carte p.secteur {font-size: 1em;}
	#carte p.hor {font-size:0.95em;}
	.champ_nom {text-align:left;display:block;}
	#espcli input[type="text"] {float: left;}
	.com_nom {font-size:0.9em;}
	.com_tarif a {margin-left:10px;}
	.com_ligne2 {font-size: 0.8em;overflow:hidden;}
	.sloganavis {font-size:0.8em;}
	}
/* TABLETTE PAYSAGE */	
@media only screen and (min-width: 40.063em) and (max-width: 64em) and (orientation: landscape){
	.row{overflow-x:hidden;}
	#tel,#tel a{color:white;}
	h1{font-size:1.3em;}
	.slogan1 {font-size:0.9em;}
	.pizzaferie {font-size:1.6em;}
	.item{font-size:0.9em;}
	#pizzeria h2{font-size:1em;}
	img.o{height:30px;}
	.slogan3{padding:20px 0;}
	.slogan3 p{width:98%;font-size:0.85em;}
	.bloc1 .slogan1{margin:-20px 0 0 0;line-height:40px;font-size:1.4em;}
	.bloc1{min-height:250px;padding:10px 10px;}
	#bloc1{min-height:300px;}
	#linkfooter{text-align:center;margin-top:20px;}
	#infofooter hr{margin:10px auto 0 auto;}
	#linkfooter,#newsletter{text-align:center;}
	#linkfooter input[type='text']{width:300px;float:none;margin:0;padding:0 5px;display:inline;}
	#linkfooter input[type='submit']{text-align:center;float:none;margin:0 0 0 -10px;padding:0;}
	#footer {background: #050505 url("http://client.57informatique.fr/ocadre/IMG/footer.jpg") no-repeat scroll center 0;}
	.identification h2{font-size:1.1em;}
	.identification_connexion {padding:20px 30px;}
	.totalpanier{overflow:hidden;min-height:70px;}
	#dessertschoix p {min-height:80px;}
	.texture1 {background: url("http://client.57informatique.fr/ocadre/IMG/texture1.jpg") no-repeat fixed 0 center;}
	.texture1{background:#555555;}
	}
/* version smartphone */
@media only screen and (max-width: 40em) {
	.small-up-11 .column{width:9.09%;}
	.large-up-11 .column {width:20%;}
	.large-up-11 .hidesmall {display:none;}
	.com_nom{display:block;text-align:center;font-size: 1em;float:none;}
	.com_tarif {text-align: center;}
	.com_tarif span.typepizza{display:block;width:100%;margin-top:10px;height:30px;}
	.com_tarif a{margin:0 10px 0 0;padding:0;display:inline;}
	.row{overflow-x:hidden;}
	#header {height:auto;margin:0;padding:0;}
	#logo{text-align:center;margin:0 0 0 0;}
	#logo img {max-height:130px;margin-top:5px;position:static;}
	#diapo{margin-top:20px;}
	h1{margin:5px 0 10px 0;text-align:center;line-height:25px;font-size:0.9em;padding:0 0;font-family: "Coda",cursive;}
	.ingredientvalide{opacity:0.2;}
	.ingredientvalide:hover{opacity:1;}
	.ingredientvalide input[type='submit'],.ingredientvalide button{background:#3d3d3d;border: 1px solid white;border-radius: 3px;box-shadow: 0 4px 9px black;color:white;padding:5px 10px;margin:10px auto;}
	.ingredientvalide input[type='submit']#add{background:transparent url(../IMG/panierajout.png) no-repeat;height:80px;width:80px;margin:0 auto;border:none;box-shadow:none;}
	/*.ingredientvalide {position:relative;right:auto;margin:0 auto;}*/
	#menubouton {font-size: 2em;margin:0 5px 0 0;padding:0;float:left;}
	.slogan1{width:90%;margin:0 auto 0 auto;}
	#carte h2{font-size:1.3em;}
	.slogan1 p{margin:0;}
	.item{padding:0;}
	.slogan1 span strong {font-size:1.2em;}
	.totalresume{width:100%;}
	.texture1 {background:#3C3C3C;}
	.texture1{background:#555555;}
	.slogan1 span {font-size:1.2em;line-height: 35px;margin:0 auto 15px auto;display:inline-block;}
	#carte .column{margin-bottom:20px;}
	#menubouton .fa{color:#df1b1b;font-size:1.1em;cursor:pointer;}
	#header a{margin:9px 0 0 0;}
	#tel {float: none;font-size:1.8em;margin:0;text-align: center;text-shadow:none;color:#0094FF;display:none;}
	#header i{color:white;}
	#facebook,#linkedin,#viadeo{float:right;margin:0;display:inline-block;height:30px;line-height:10px;position:relative;top:5px;}
	#facebook img {margin-left:5px;max-height: 30px;}
	h2{font-size:1.3em;}
	.slogan3 .column{margin-bottom:25px;}
	#bloc1{background:black;padding-top:20px;}
	.bloc1 h2{margin-top:20px;}
	#newsletter {font-size:0.85em;margin-top:15px;}
	.panier_txt_11_gris{text-align:center;}
	.livrempo{margin-top:20px;}
	#panierlivrempo select{width:70px;}
	#panierlivrempo select#form_livraison_jour,#panierlivrempo select#form_emporter_jour{width:100%;}
	
	.totalpanier{width:100%;}
	.totalpanier .column{margin-top:5px;}
	.totalpanier span.span1{min-width:80px;margin-left:5px;display:inline-block;text-align:center;}
	.totalpanier span.span2{min-width:80px;margin-left:5px;display:inline-block;text-align:center;}
	.totalpanier span.span3{min-width:80px;margin-left:5px;display:inline-block;text-align:center;}
	.totaltab .column{padding-left:1px;padding-right:1px;}
	
	.identification {padding-top:10px;}
	.pied_page{text-align:left;margin-bottom:15px;}
	.pied_page a,.identification_menu span,.identification_menu a{display:block;text-align:right;float:left;width:100%;padding:0;color:white;margin-left:0;}
	.pied_page a{margin-bottom:10px;}
	.sepasel{clear:both;height:1px;}
	.sepasel2{clear:both;height:1px;}
	.identification h2 {font-size:1em;}
	
	.fa-unlock-alt{margin-left:5px;}
	.pied_page a:hover,.identification_menu span:hover,.identification_menu a:hover{color:white;}
	.identification_connexion{margin-top:15px;margin-bottom:15px;}
	.identification_connexion {max-width:100%;padding: 10px 20px;text-align: left;}
	#mdpoublibloc input[type="submit"] {margin-top:-35px;position:relative;z-index:10;}
	.lignecom{padding:0;}
	.com_ligne{margin-bottom:30px;height:auto;overflow:hidden;padding:10px 7px;background:transparent;box-shadow:0 3px 5px black;border-radius:5px;}
	.com_ligne2,.com_ingredient{float: none;padding:0;text-align:center;line-height:25px;height:auto;}
	.com_ligne2{margin-bottom:20px;margin-top:20px;}
	
	#pateschoix .column{margin-bottom:30px;}
	#pateschoix .clear10{height:3px;}
	#dessertschoix input[type="submit"] { margin-left: auto;margin-right: auto;}
	#dessertschoix input[type="text"] {width:100%;}
	#dessertschoix p {min-height:0;}
	
	.identification2 h2 {font-size:1em;}
	
	#espcli {text-align:left;}
	#espcli input[type='text']{width:100%;display:block;margin-top:5px;height:35px;max-width:350px;}
	.historique{margin-top:30px;}
	
	.bo_commande a{font-size:2em;}
	.bo_commande .column{margin-bottom:30px;}
	.boissonsblock .tarif {float:none;font-size:1.2em;margin:0 auto 5px auto;padding:5px;}
	#boissonschoix .column{margin-bottom:30px;}
	.boissonsblock select{width:70px;clear:both;display:block;margin:0 auto;}
	.boissonsblock .clear10{height:0;}
	
	.boissonsblock{line-height:20px;}
	
	.ingredient_top .nom {font-size:1.2em;margin-bottom:3px;}
	.ingredient_top .tarifbase {text-align:left;}
	.ingredient_top {padding:10px 0 15px 0;}
	.select select.select1{clear:both;display:inline-block;}
	
	.slider2{max-width:500px;margin:20px 0 20px 0;text-align:center;display:none;}
	
	a.bloclien, .slogan3 a.bloclien {font-size:1.4em;display:block;line-height:40px;}
	.bloc1,.bloc2 {margin:5px auto;}
	.pres1 p.slogan1, p.slogan1 {font-size:2.5em;line-height:40px;}
	.pres1 p.slogan2, p.slogan2 {font-size:1.8em;line-height: 30px;}
	.pres1 p.slogan2 br, p.slogan2 br{display:none;}
	.pres1 p.slogan3, p.slogan3 {font-size:2em;line-height: 30px;}
	.pres1 p.slogan4, p.slogan4 {font-size:1.5em;line-height: 30px;}
	
	.pres1 p.slogan5, p.slogan5 {font-size:2em;line-height: 40px;}	
	.pres1 p.slogan6, p.slogan6 {font-size: 1.5em;line-height: 30px;}
	
	.pres1 p.slogan6 br, p.slogan6 br,.pres1 p.slogan5 br, p.slogan5 br{display:none;}
	#reseaumobile{text-align:center;}

	
	a#inscription{padding:5px;font-size:1em;}
	p.accroche {font-size: 1.5em;line-height:25px;margin:5px auto;}
	
	p.slogan1{font-size:1.4em;line-height:40px;margin:10px 0 20px 0;}
	p.slogan1 br,h2 br,h1 br,.slider-arrow,#diapo .caption,#diapo .rslides_tabs{display:none;}
	.liste1 li {font-size: 1em;}
	.liste1{margin-bottom:20px;}
	.fond1{margin:20px 0 20px 0;}
	.tal,.tar {text-align: center;}
	#footer_info input[type="text"] {float:none;}
	#footer_info input[type="submit"] {float:none;}
	
	#logo{position:static;top:0;left:0;}
	#playerbloc{min-height:400px;}
	.jp-video-360p{width:100%;max-height:230px;}
	img#jp_poster_0,.jp-video-360p .jp-video-play{max-height:230px;}
	.jp-video .jp-controls-holder{width:100%;padding:5px;}
	
	#pizzeria{font-size:1.35em;padding:0;}
	.pizzaferie{font-size:1.4em;width:96%;margin:0 auto;}
	.pizzaferie strong{font-size:1.3em;}
	#pizzeria b{font-size:1.2em;}
	#pizzeria p{line-height:35px;}
	#pizzeria h2{margin-top:30px;font-size:1.1em;}
	.slogan3{padding:20px 0;}
	
	.bloc1 .slogan1{margin:0 auto;}
	#contact_carte,#item .column li p,br.dnonemobile{display:none;}
	.da-thumbs li a div span{font-size:1.1em;}
	#item .column li img.itemimg{width:100%;}
	.da-thumbs li{padding:10px 10px 10px 10px;}
	.item img.o{display:block;text-align:center;margin:0 auto;}

	#footer {background: black url("http://client.57informatique.fr/ocadre/IMG/footer.jpg") no-repeat scroll center 0;border-top: 1px solid #6f6f6f;margin-top: 0;padding-top: 20px;width:100%;font-size:1.2em;}
	#linkfooter{text-align:left;margin-top:-20px;margin-bottom:30px;}
	#linkfooter{padding-left:5px;padding-right:5px;}
	#linkfooter .column{margin-bottom:15px;font-size:0.85em;padding-left:5px;padding-right:5px;}
	#infofooter .column{margin-bottom:50px;}
	#infofooter hr{margin:5px auto;width:75%;}
	#form li {padding: 0;}
	#galerie img {max-height: 350px;}
	#info{margin:0;text-align:center;}
	#connexion{height:auto;}
	#avis, #avisliste {height: auto;}
	#item h2{font-size:1.8em;}
	#header a{float:none;margin:0;}
	#menumobile{margin-bottom:20px;}
	#menumobile li{text-align:left;text-transform:uppercase;border-bottom:1px solid #AFAFAF;line-height:40px;height:40px;font-size:1em;background:#af0000;color:white;clear:both;padding-left:20px;}
	#menumobile li:hover{background:#6F0000;}
	
	#menumobile li a.fa-caret-right{margin-right:5px;}
	#menumobile li a{color:white;text-shadow:2px 2px 2px black;}
	#diapo{min-height:auto;}
	#copyright{font-size:1em;text-align:center;margin:10px 0 10px 0;line-height:25px;}
	#pub{text-align:center;font-size:1.2em;margin-top:1px;}
	#pub span{display:block;margin-top:20px;font-size:0.5em;}
	#pub img{max-height:15px;}
	}
	
	